body{margin: 0;}



TD{
	font-family: Verdana;
	font-size: 12px;
	color: #323232;
}

.CridtCardCss{border-width:1px;border-style:solid;border-color:#666 #666 #666 #666; font-family:Verdana; font-size:13px; color:#000000;}


.CommentText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #323232;
}
.CommentTextg{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #009999;
}
.CommentTextb{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006600;
}
.spanStyle
{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	
}
.Fontunderline
{
	text-decoration: underline;
	color:#004B91;
}
.ColorGreen
{
	color:#008000;
}
.contentStyle
{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
}
.contentStyleSpecial
{
	font-size:14px;
	font-weight:bold;
	color:#07f800;
}
.border2009423 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	background-color:Yellow;
	height:25px;
	width:300px;
}

.border {
	background:#EFF4F0;
       border:solid 1px #666;
	  width:150px;
       height:22px;
       font-size: 12px;
}
.MoveToCartButton{background:#EFF4F0;
       border:solid 1px #666;
	  width:150px;
       height:22px;
       font-size: 12px;
	   }
.CartDeleteButton{background:#EFF4F0;
       border:solid 1px #666;
	  width:50px;
       height:22px;
       font-size: 12px;
	   }
  
	   <!--
.bottom_text {font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #F8F8F8;
}
.bottom_tit {font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #000;
}
.bottom_tit {font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #fff;
}

a.botext:link{font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #5C5C5C;
	font-weight:bold;
	text-decoration:none;
	}	
a.botext:visited{font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #5C5C5C;
	font-weight:bold;
	text-decoration:none;
	}	
a.botext:hover{font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #F8F8F8;
	text-decoration:none;
	}	
.dot1 {width:172px;
     height:16px;
	 border-bottom:dotted 1px #5c5c5c;
}
.leftNavI {
	background-color: #ececec;
	border: 1px solid #d0d0d0;
	height: 28px;
	padding-left: 10px;
	margin-top: 1px;
	background-image: url(meritlineimages/meritline0810_r15_c6.gif);
	background-repeat: no-repeat;
	background-position: right;
}
a.leftNavaI{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #2a2a2a;
	text-decoration: none;
}
a.leftNavaI:hover{
	color: #005dc5;
}
.leftNavII {
	background-color: #f4f4f4;
	height: 28px;
	padding-left: 10px;
	margin-top: 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e2e2e2;
}
.dirNow {
	font-weight: bold;
	color: #005dc5;
}
a.leftNavaII{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2a2a2a;
	text-decoration: none;
}
a.leftNavaII:hover{
	color: #3783E8;
}
.midTD {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
}

.rtrankDOTline {
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom: 2px;
}
.mainsecTitle {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c7c7c7;
	padding-left: 6px;
	font-weight: bold;
	padding-right: 6px;
}
.BigPriceOrgRed {
	font-family:Arial;
color:#FF0000;
font-size:18px;
font-weight:bold;
}
.BigPriceDel {
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	text-decoration: line-through;
}
a.sectionItemTT {
	color: #333333;
	text-decoration: none;
	font-size: 12px;
}
a.sectionItemTT:hover{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C6C6C6;
	color: #333333;
}
.bottomTB {
	background-image: url(meritlineimages/meritline0810_bottombg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
a{
	color: #333333;
	text-decoration: none;
}
a.bottomlink{
	color: #ffffff;
	text-decoration: none;
}
a.bottomlink:hover{
	color: #3783E8;
}
a:hover{
	color: #005DC5;
	text-decoration: underline;
}
a.topNav {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}
a.topNav:hover{
	color: #ebfbff;
}
.topNavShadow {
	filter: DropShadow(Color=#004a9c, OffX=1, OffY=1, Positive=1);
}
.sectionItemFS {
	font-size: 12px;
	font-weight: bold;
	color: #015cc5;
}
.sectionItemIS {
	font-size: 12px;
	font-weight: bold;
	color: #249d02;
}
.selectMenu {
	font-size: 11px;
	color: #333333;
}
.BigBlueTT {
	font-size: 13px;
	font-weight: bold;
	color: #005DC5;
}
.BigBlueTTmed {
	font-size: 15px;
	font-weight: bold;
	color: #005DC5;
}



.BigBlueTTmed1 {
  font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #040080;
}
.BigBlueTTsm {
	font-size: 11px;
	font-weight: bold;
	color: #005DC5;
}
.BigOrgTTsm {
	font-size: 11px;
	font-weight: bold;
	color: #DB2600;
}
.BigTTsm {
	font-size: 12px;
	font-weight: bold;
}

.BigTTsmForColor {
 font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FD5D23;
}
.leftNavCatTD {
	padding-bottom: 1px;
	padding-right: 1px;
	padding-left: 1px;
}
.filterInputPrice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 36px;
	padding-right: 3px;
	padding-left: 3px;
	color: #333333;
}
.topsnavSearch {
	background-image: url(meritlineimages/meritline0810_r8_c10.gif);
	background-repeat: repeat-x;
	height: 18px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 300px;
	margin-bottom: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-top: 0px;
}
.leftTD {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.midTB {
	margin-top: 7px;
	margin-bottom: 7px;
}
.Quantity{
	font-size: 11px;
	color: #333333;
	width: 20px;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 3px;
	padding-left: 3px;
}
.itemUnderline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c7c7c7;
	padding-top: 2px;
	padding-bottom: 2px;
}
.sku {
	color: #999999;
}
.rtTT {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(meritlineimages/meritline0810_rtTTbg.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 24px;
	padding-left: 40px;
	background-color: #FFFFFF;
	padding-top: 4px;
}
.rtTT1 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(meritlineimages/meritline0810_rtTTbg1.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 24px;
	padding-left: 40px;
	background-color: #FFFFFF;
	padding-top: 2px;
}
.rtTD {
	padding-top: 3px;
	padding-right: 3px;
}
.rtContentTD {
	border: 1px solid #cee0f8;
	padding-top: 2px;
	padding-bottom: 2px;
}
.rtitemDOTline {
	background-image: url(meritlineimages/meritline0810_rtcontentDL.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom: 2px;
}

.bottomTT{
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	height: 24px;
	background-image: url(meritlineimages/bottomTTl.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.bottomlTD{
	height: 18px;
	background-image: url(meritlineimages/bottomDotL.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.RegularPriceO
{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color: #716F6F;
}
.RegularPrice 
{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	text-decoration:line-through;
	color: #716F6F;
}
.variantprice 
{
	font-weight:bold;
	color: #FF0000;
}

.categoryindex {font-size: 1px;line-height: 20px;color: #000000;text-decoration: none;	font-family: Arial, Helvetica, sans-serif;	font-weight: bold;}

.jerry 
{
	font-weight:bold;
	text-decoration:underline;
	color: #000000;
}

.jerry1 
{
	font-weight:bold;
	text-decoration:underline;
	color: #FF0000;
}
.jerry11 
{
	text-decoration:underline;
	color: #040080;
}
.jerry2 
{
	font-weight:bold;
	text-decoration:underline;
	color: #0000FF;
}

.rtTTjerry1 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(meritlineimages/jerry1.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 24px;
	padding-left: 40px;
	background-color: #FFFFFF;
	padding-top: 2px;
}
.rtTTjerry2 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(meritlineimages/feature-store.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 24px;
	padding-left: 40px;
	background-color: #FFFFFF;
	padding-top: 2px;
}
.rtTTjerry4 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(meritlineimages/jerry4.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 24px;
	padding-left: 40px;
	background-color: #FFFFFF;
	padding-top: 2px;
}

.sectionItemFS1 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.BigGreenTTsm {
	font-size: 11px;
	font-weight: bold;
	color: #067703;
}
.BigOrgTTsmy {
	font-size: 11px;
	text-decoration:line-through;
	font-weight: bold;
	color: #000000;
}
/*jerry 2009.5.5*/
.BigBlueTTmed55 {
	font-size: 13px;
	font-weight: bold;
	color: #005DC5;
}
.BigOrgTTsm55 {
	font-size: 13px;
	font-weight: bold;
	color: #DB2600;
}

.BigOrgTTsmy55 {
	font-size: 11px;
	text-decoration:line-through;
	font-weight: bold;
	color: #000000;
}
.jerry513 
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
	text-decoration:underline;
	color: #ffffff;
}
.jerry513f 
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
	text-decoration:underline;
	color: #ffffff;
}
.jerry513b 
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
	color: #ffffff;
}
.jerry513b1
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
	color: #333333;
}

.jerry64cp {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #660033;
	font-size: 14px;
}
.jerry64pl 
{
font-family: Arial, Helvetica, sans-serif;
 font-weight: bold; 
 font-size: 14px; 
 }
/*jerry 2009.5.5 end*/
.jerry2new 
{
	color: #005DC5;
}

.top11{font:11px 'Verdana', 'Arial', 'Helvetica', 'sans-serif'; color:#000000 }
.itmas11{font:10px 'Verdana', 'Arial', 'Helvetica', 'sans-serif'; color:#000000 ;}
.hotl001{font:12px 'Arial', 'Verdana',  'Helvetica', 'sans-serif'; font-weight:normal;color:#fff ;}

a.topl001{text-decoration:none;color:#000000}

a.hotli1211{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
	font-family: 'Arial', Verdana', ''Helvetica', 'sans-serif';
	font-size: 13px;
}
a.hotli1211:hover{
	color:#FFFFFF;
	text-decoration:underline;
	font:13px 'Arial',Verdana', ''Helvetica', 'sans-serif';
	font-weight:bold;
}


a.hotli12112009320{
	color:#0033FF;
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
	font-family: 'Arial', Verdana', ''Helvetica', 'sans-serif';
	font-size: 12px;
}
a.hotli12112009320:hover{
	color:#0033FF;
	text-decoration:underline;
	font-style:italic;
	font-weight:bold;
	font-family: 'Arial', Verdana', ''Helvetica', 'sans-serif';
	font-size: 12px;
}

.selectMenu1 {
	font-size: 11px;
	color: #333333;
	width:150px
}

.selectMenu2 {
	font-size: 11px;
	color: #333333;
	width:470px
}

.searchno {font-family:Arial, Helvetica, sans-serif;font-size:24px;color:#000000}
.searchno1 {
	font-family: 'Georgia', 'Times New Roman', 'Times', 'serif';
	font-size: 24px;
	color: #FF0000;
	text-decoration: underline;
}

.STYLE11231 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: bold;
	font-size: 16px;
}

.STYLE112312 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: bold;
	font-size: 16px;
	color: #0000CC;
	text-decoration: underline;
}
.STYLE112313 {

	font-weight: bold;
	color: #FF0000;

}
.STYLE12009191 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000FF;
		font-size: 16px;
}

a.STYLE1200919:hover{
		font-family: Arial, Helvetica, sans-serif;
	text-decoration:underline;
	font-weight: bold;
	color: #0000FF;
		font-size: 16px;
}

a.STYLE1200919 {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
	color: #0000FF;
	font-size: 16px;
}

.promotiontext1 {
	color: #FF0000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.promotiontext2 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.AutoNewline
{
  word-break: break-all;
}

.jerry20091027 {
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size: 14px;
	color:green;
}
.TextForNoteShoppingCartStr {
	color: #000000;
	font-size: 12px;
	font-family:Verdana;
}

.jerry2010321 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.jerry2010322 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; }
.jerry2010323 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.jerry2010324 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 15px;
}
.surveyform {
	font-family: Verdana;
	font-size: 12px;
}

.jerry20100421 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 14px;
	color: #FF0000;
}
.CheckOutPayment20100524B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.CheckOutPayment20100524 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Lgoin20100430
{
font-weight:bold;
}

.ReturnPolicy 
{
font-family:Verdana;
font-size:10pt;
}

.miniCartAll
{
	border: 1pt solid #CCCCCC;
	background-color:#FFFFFF;
}
.miniCartTitleAndSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#666666;
	font-weight: bold;
}
.miniCartQuantity{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#666666;
	font-weight: bold;
}
.miniCartmsg{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:Red;
	font-weight: bold;
}

.SignInNew
{
	font-family: Verdana;
	font-size: 12px;
	color: #FF0000;
	/*font-weight:bold;*/
}
.SignInInputNew{background:#EFF4F0;
       border:solid 1px #666;
	  width:180px;
       height:22px;
       font-size: 12px;
	   }
.SignInInputNew2{background:#C8D0C9;
       border:solid 1px #666;
	  width:180px;
       height:22px;
       font-size: 12px;
	   }
.login_1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #3354E1;}
.login_2 { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 19px; color: #666666;}
.login_3 { font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 13px; color: #666666;}
.SignIn 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left:35px;
	font-size: 16px;
	color: #000066;
}
.SignIn2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

 .front20110426Class
{
   width:930px;
   height: 99%;
   position: absolute;
   background-color: #E6E6E6;
   filter: alpha(opacity = 40);
   opacity: 0.4;
   margin-left:26px !important;
   margin-left:38px;
   text-align:center;
   float:left;
  z-index: 99;
}



 .front20110426CS
{
   width:760px;
   height: 99%;
   position: absolute;
   background-color: #E6E6E6;
   filter: alpha(opacity = 40);
   opacity: 0.4;
   margin-left:26px !important;
   margin-left:38px;
   text-align:center;
   float:left;
  z-index: 99;
}
 .boot20110426Class
{
   z-index:1;
}

.Clearance517A {
	font-family: Verdana;
	font-size: 12px;
	line-height: 14px;
}
.Clearance517 {
	font-family: Verdana;
	font-size: 13px;
	color: #0000FF;
}
.TodayPrice14px1
{
font-family:Arial;
color:#FF0000;
font-size:14px;
font-weight:bold;
}

.SelectBColor
{
background-color:#E3EBF5;
}
.Shoppcart201104181
 {
 font-family: Verdana; 
 font-size: 12px; 
 font-weight: bold; 
 }
 
.EmailCss0801 {
	font-family: Verdana;
	font-size: 13px;
	color:#FFFFFF;
}
.txt{background:#CCCCCC;border-width:1px;border-style:solid;border-color:#CCCCCC #CCCCCC #CCCCCC #CCCCCC;width:200px; font-family:Verdana; font-size:13px; color:#336699;}
.txt:focus{background:#F5F9FD;border-color:#0099CC;}
 
 .Clearance20110511 {font-family: Verdana; font-size: 14px; }
.Shoppcart201104182 {font-family: Verdana; font-size: 14px; font-weight: bold; }
.Shoppcart201104183 {font-family: Verdana; font-size: 12px; font-weight: bold; color: #008000; }
.Shoppcart201104184 {font-size: 12px; font-family: Verdana;}
.Shoppcart201104185 {font-family: Verdana; font-size: 12px; font-weight: bold; color: #F10314; }
.Shoppcart201104186 {font-size: 12px; font-family: Verdana; color: #000000; }

.Shoppcartzipcode
{background:#EFF4F0;
       border:solid 1px #666;
	  width:80px;
       height:22px;
       font-size: 12px;
	   }

.ShoppcartCoupon{background:#EFF4F0;
       border:solid 1px #666;
	  width:150px;
       height:22px;
       font-size: 12px;
	   }
 .ShoppcartQty{background:#EFF4F0;
       border:solid 1px #666;
	  width:50px;
       height:22px;
       font-size: 12px;
	   }
	   .Shoppcart201104253 {
	font-family: Verdana;
	font-size: 12px;
	color: #008000;
	text-decoration: underline;
}
.TextCommon{background:#EFF4F0;
       border:solid 1px #666;
       height:22px;
       font-size: 12px;
	   }
.skublue{	
font-size:11px;	
font-family: 'Verdana', 'Arial', 'Helvetica', 'sans-serif';
    color: #015CC5;
	font-weight:bold;
	}


.tit10011101{font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:16px; margin-left:10px}
.times100111{font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:12px; font-weight:bold}
.times100111p{font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:11px; font-weight:bold}
.reviewstyles100112{font-family:Arial, Helvetica, sans-serif; color:#999999; font-size:12px}
.coupon100112{font-family:Arial, Helvetica, sans-serif; color:#999999; font-size:12px}
.price100112001{font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px; }
.price100112002{font-family:Arial, Helvetica, sans-serif; color:#ff0105; font-size:15px; }


a.text_content100112:link{font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:16px; text-decoration:none}
a.text_content100112:visited{font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:16px; text-decoration:none}
a.text_content100112:hover{font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:16px; text-decoration:underline}


.StoreCreditCardText1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0000CC;
}

.tit_leftarea{font:12px 'Arial', 'Verdana','Helvetica', 'sans-serif';font-weight:bold;color:#000}
.normaltext18{font:12px 'Arial', 'Verdana','Helvetica', 'sans-serif';color:#000;"}
a.left_list_li:link{color:#000;text-decoration:none}
a.left_list_li:hover{color:#3783E8;text-decoration:none}
a.left_list_li:visited{color:#000;text-decoration:none}


.StoreCreditCardText1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0000CC;
}




.jerry22{
	color:#040080;
	font:13px 'Arial','Verdana', 'Helvetica', 'sans-serif';
	font-weight:bold;
}

.BigTTsmss {
	font-size: 12px;
	font-weight: bold;
}